.error-mess.__message {
  color: crimson;
  font-family: sans-serif;
  font-size: 1em;
  padding: 0.5em;
  margin: 0;
}
.__message {
  font-family: sans-serif;
  font-size: 1.5em;
  padding: 0.5em;
}

textarea {
  resize: none;
}